List or filter playbooks

View as Markdown
Fetch a list of playbooks for the organization. Results are sorted by position ascending.

Authentication

AuthorizationBasic
Use your API key as the username and leave the password empty.
OR
AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

_limitintegerOptionalDefaults to 100
Number of results to return.
_skipintegerOptionalDefaults to 0
Number of results to skip before returning, for pagination.
is_archivedboolean or nullOptional

Filter for archived or not-archived playbooks. When not provided, both archived and not-archived playbooks will be returned.

position__gtinteger or nullOptional

Filters for where the playbook’s position is greater than the given value.

created_at__ltdatetime or nullOptional

Filters for where the playbook’s created_at (creation date) is before the given value.

Response

Successful response
datalist of objects
has_moreboolean

Errors

400
Bad Request Error
401
Unauthorized Error
404
Not Found Error